"iRateMessageTitle" = "Αξιολόγησε %@";
"iRateAppMessage" = "Αν σ' αρέσει η εφαρμογή %@, θα μπορούσες να αφιερώσεις ένα δευτερόλεπτο για να την αξιολογήσεις; Ευχαριστούμε για την υποστήριξη!";
"iRateGameMessage" = "Αν σ' αρέσει να παίζεις %@, θα μπορούσες να αφιερώσεις ένα δευτερόλεπτο για να την αξιολογήσεις; Ευχαριστούμε για την υποστήριξη!";
"iRateCancelButton" = "Όχι, ευχαριστώ";
"iRateRateButton" = "Αξιολόγησε τώρα";
"iRateRemindButton" = "Υπενθύμιση αργότερα";